TOP>サポート>お知らせ>Apache Log4j脆弱性に関する影響 (Oracle Business Intelligence)

Apache Log4j脆弱性に関する影響 (Oracle Business Intelligence)

Apache Log4j脆弱性に関するOracle Business Intelligenceへの影響についてまとめたページです。

対象製品

Oracle Business Intelligence

対象バージョン

すべてのバージョン

製品利用上の影響、考慮点

Oracle Business Intelligence は Weblogic Server 上で動作しますが、デフォルトでは Log4j Version 2を利用していないため、影響はございません。

サポート保守料金への影響有無

なし

メーカーからの案内内容(リンク等)

影響ある場合の対応策

補足事項



Amsc

※AWSCはアシストサポートセンターの、ご契約ユーザ様専用サイトです。
※AWSCをご利用いただくためには、AID(AWSCへログインするためのログインID)が必要です。
 詳しくは「AWSCの利用方法 」にてご確認ください。

ページの先頭へ戻る